<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userComment</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {
            $("#header").load("header.html");
        });
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
</head>


<body>
    <!--ヘッダー-->
    <div id="header"></div>

    <!-- 本体 ー-->
    <div class="container">

        <div class="col-sm-12 text-center" style="padding:50px 50px">
            <h1>コメント</h1>
        </div>


        <form action="#" method="post">

            <div class="form-group" align="center">
                <div class="col-sm-6">
                    <textarea class="form-control" id="FormControlTextarea1" rows="3">ここにコメントが入ります。</textarea>
                </div>
            </div>

            <div class="form-group row" align="center" style="padding:50px 50px">
                <div class="col-sm-12">
                    <button type="submit" class="btn btn-outline-secondary">&emsp;&emsp;登録&emsp;&emsp;</button>
                </div>
            </div>

        </form>


        <div class="form-group row" align="right" style="padding-bottom:50px">
            <div class="col-sm-3">
                <a type="submit" class="text-secondary border-bottom border-secondary">戻る</a>
            </div>
        </div>


    </div>
</body>
</html>